# ModifyPlaylistGeneratorLocation

## Example Usage

```typescript
import { ModifyPlaylistGeneratorLocation } from "@lukehagar/plexjs/sdk/models/operations";

let value: ModifyPlaylistGeneratorLocation = {};
```

## Fields

| Field              | Type               | Required           | Description        |
| ------------------ | ------------------ | ------------------ | ------------------ |
| `uri`              | *string*           | :heavy_minus_sign: | N/A                |